@media print{
	html, body, #container, .column, .content, div{
		width:100%!important;
		float:none!important;
		padding:0!important;
		margin:0!important;
		color:#000!important;
	}
	.menu, .artez-track-back, .artez-logo, .artez-back, .maintenanceButtons{
		display:none!important;
	}
	.column a:after {
		/* content: " (" attr(href) ") "; */
	}
	.header-name{
		height:auto!important;
	} 
}

html{
	overflow:auto;
}
body, html{
	margin:0;
}

.no-css{
	display:none;
}
#container{
	width:966px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	/*background: #f00 url() repeat-y!important;*/
	}
.artez-track-back a{
	display:block;
	height:14px;
	background:#e2f4fd;
}
.artez-logo{
	height:73px;
}
.artez-logo a{
	font:19.5pt "times new roman";
	margin:0 0 0 14px;
	background:url(../images/dummy/artez-logo.gif) no-repeat 0 5px;
	text-indent:-2000em;
	width:364px;
	height:30px;
	display:block;
}
.artez-back a{
	position:absolute;
	top:59px;
	left:14px;
	display:block;
	font-size: 14px;
}
.artez-back a:hover{
	color:#000;
}
.column-container{
	overflow:hidden;
	float:right;
	width:760px;
	min-height:765px;
	margin:0 14px 0 0;
	background: url(../images/dummy/pattern-00.gif) repeat-y;
	}
	.column-container .column{
		float:left;
		padding:0 7px;
	}
		.column-container .column ul, .column-container .column ol{
			margin:1em 0 1em 1.5em;
			padding:0;
		}
		.column-container .column.single{
			width:176px;
		}
		.column-container .column.double{
			width:366px;
		}
		.column-container .column.triple{
			width:556px;
		}
.content{
	width:570px;
	float:right;
	}
	.content h1, .content h2, .content h3, .content h4, .content h5, .content h6{
	/* text-transform:uppercase; */
	}

.menu a{
	display:block;
	text-decoration:none;
}
.menu a:hover, .menu a.selected{
	text-decoration:underline;
	color:#000;
}
.menu.static{
	float:left;
	width:150px;
	padding:5px 14px;
}
	.menu.static ul, .menu.left ul{
		list-style:none;
		padding:0;
		margin:0;
	}
	.menu.static li{
		display:block;
	}
	.menu.static a{
		display:block;
		text-decoration:none;
		font-size: 14px;
		font-weight:bold;
		margin:0 0 12px 0;
	}
	.menu.static a:hover, .menu.static a.selected{
		color:#000;
	}
	.menu.left{
		position:relative;
		top:-5px;
		padding-bottom:80px;
	}
	.menu.left li{
		display:block;
		font-size: 14px;
		color:#000;
		margin:7px 0;
	}
	.menu.left li a.inactive{
		color:#000;
		font-weight:bold;
		margin:15px 0 0;
		
	}
	.menu.left li a.inactive:hover{
		text-decoration:none;
	}
	.menu.left ul ul{
		margin: 0 0 0 5px;
		display:none;
	}
	.menu.left ul ul ul{
		margin: 0 0 0 10px;
		display:none;
	}
	.menu.left ul ul li{
		font-size: 12px;
		margin:4px 0;
	}
	.menu.left ul li.selected>ul{
		display:block;
	}
.header-items{
	position:absolute;
	top:26px;
	right:14px;
	overflow:hidden;
	width:580px;
}
	.header-items ul{
		list-style:none;
		margin:0;
		padding:0;
		float:right;
	}
	.header-items ul li{
		float:left;
		display:block;
		padding:0 2px;
	}
	.header-items ul li a{
		display:inline;
		border-left:1px solid #000;
		padding:0 0 0 4px;
	}
	.header-items ul li:first-child a{
		border:0;
	}
.header-name{
	min-height:75px;
	/* margin:0 0 12px 0; */
	color:#73b79f;
} 
	.header-name h1{
		font-size:60px;
		line-height:normal;
		margin:0;
		padding:0 0 0 3px;
	} 
	.header-name h1 a{
		text-decoration:none;
	} 

.footer{
	overflow:hidden;
	position:absolute;
	bottom:5px;
	left:10px;
}		
	.footer ul{
		list-style:none;
		padding:0;
		margin:0;
	}		
		.footer ul li{
			display:block;
			float:left;
			padding:0 2px;
		}
			.footer ul li a{
				display:inline;
				border-left:1px solid #000;
				padding:0 0 0 4px;
				font-size:11px;
			}
			.footer ul li:first-child a{
				border:0;
			}
		
.maintenanceButtons{
	width:165px;
	position: absolute;
	right:0;
	top:0;
	z-index: 99;
	margin: 0;
}


.listCatFilterSELECT{
	width:176px;
}

.addthisenabled {
	margin: 3px 0 0 0!important;
}
.addthis_toolbox{
	margin-bottom:12px;
}
.imageSlideshowHolder{
	position:relative;
}
.imageSlideshowHolder img{
	position:absolute;
}


html body .single .catlist, html body .double .itemlist{
	margin:0;
	padding:0;
	list-style:none;
}
html body .double .itemlist{
	margin-top:40px;
}
html body .single .catlist li, html body .double .itemlist li{
	margin-bottom:0.2em;
}
html body .single .catlist a, html body .double .itemlist a{
	text-decoration:none;
}
body .single .catlist .selected{
	text-decoration:underline;
}

/* captcha */
#captcha-container{
	clear:both;
	width:100%;
	margin-bottom:20px;
}
#captcha-container>div{
	width:250px;
	display:inline-block;
}
.captcha-img-container{
	width:200px;
	display:inline-block;
	background: url(/ceKernel/Routines/Captcha/throbber.gif) 50% 50% no-repeat;
}
.captcha-img-container>img{
	vertical-align:middle;
}
.captcha-reload{
}
.captcha-label{
	width:250px;
	display:inline-block;
}
#captcha-response{
	width:100px;
}
#captcha-feedback{
	display:block;
	min-height:3em;
}
/* IE7 hack */
#captcha-container>div, .captcha-img-container, .captcha-label{
	*display:inline;*float:left;
}
#captcha-container>p{
	*clear:left;
	*margin-top:5px;
}

.button{
	display: inline-block;
	padding:1px 8px;
	background:#fff;
	border:1px solid #000;
	text-decoration:none;
}
.button:hover{
	background:#000;
	color:#fff;
}

h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong,
h1 b,
h2 b,
h3 b,
h4 b,
h5 b,
h6 b{
	font-weight: bold;
}

.social ul{
	margin:0 0 0 12px;
	padding:0;
	list-style: none;
}

.social li{
	/*display:inline-block;*/
	float:left;
}

.social a{
	display:block;
	width:20px;
	height:20px;
	text-indent:-99em;
	margin-right:5px;
	opacity: 0.2;
	filter: alpha(opacity=20);
}

.social.notdimmed a{
	opacity: 1;
	filter: alpha(opacity=100);
}

.social a:hover{
	opacity: 1;
	filter: alpha(opacity=100);
}

.social .facebook,
.addthis_button_facebook span{
	background: url(../images/buttons/social-facebook.png)!important;
}
.social .twitter,
.addthis_button_twitter span{
	background: url(../images/buttons/social-twitter.png)!important;
}
.social .youtube,
.addthis_button_youtube span{
	background: url(../images/buttons/social-youtube.png)!important;
}
.social .linkedin,
.addthis_button_linkedin span{
	background: url(../images/buttons/social-linkedin.png)!important;
}
.social .mail,
.addthis_button_email span{
	background: url(../images/buttons/social-mail.png)!important;
}
.social .rss{
	background: url(../images/buttons/social-rss.png)!important;
}


.addthis_button_hyves{
	display:none!important;
}

.addthis_toolbox a span{
	display: block;
	width: 20px!important;
	height: 20px!important;
	text-indent: -99em;
	margin-right: 3px;
}